<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Tax Classes');

define('TABLE_HEADING_TAX_CLASSES', 'Tax Classes');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_INFO_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_INFO_CLASS_TITLE', 'Tax Class Title:');
define('TEXT_INFO_CLASS_DESCRIPTION', 'Description:');
define('TEXT_INFO_DATE_ADDED', 'Date Added:');
define('TEXT_INFO_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_INSERT_INTRO', 'Please enter the new tax class with its related data');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this tax class?');
define('TEXT_INFO_HEADING_NEW_TAX_CLASS', 'New Tax Class');
define('TEXT_INFO_HEADING_EDIT_TAX_CLASS', 'Edit Tax Class');
define('TEXT_INFO_HEADING_DELETE_TAX_CLASS', 'Delete Tax Class');

define('IMAGE_DELETE_TAX_CLASS','Delete Tax Class');
define('TEXT_DELETE_INTRO','Are you sure to delete this Tax Class');
define('TEXT_TAX_CLASS_DELETE_SUCCESS','Tax Class Deleted Successfully...');
define('TEXT_TAX_CLASS_INSERT_SUCCESS','Tax Class inserted successfully...');
define('TEXT_EMPTY_TAX_CLASS','There is no Tax Class');
?>